Trading Partner Import Ends in Error: You Cannot Update The Trading Partner Item Or Relationship Because The Trading Partner is not valid

(Doc ID 2340163.1)

Last updated on JANUARY 02, 2018

Applies to:

Oracle Fusion Product Development Cloud Service - Version 11.13.17.09.0 and later
Information in this document applies to any platform.

Symptoms

When attempting to Import Trading Partner Items using FBDI, the following error occurs.

null, null - You cannot update the trading partner item or relationship because the trading partner is not valid. (EGP-2775946)


The issue can be reproduced with the following steps:
1. Prepare the Item Import template
2. From the Navigator Select the task - File Import and Export
3. Select - Actions -> Upload
4. Browse and select the Template .zip file to be uploaded
5. Select the account- scm/item/import
6. Save and Close to upload the file
7. Navigate to Scheduled Processes -> Schedule New Process -> Search and select "Load Interface File for Import"
8. When process ends succeeded -> Schedule New Process -> Search and select "Item Import"


Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms